# Translation of Tele Server.
# This file contains the translation of the following modules:
# 	* im_livechat_mail_bot
#
msgid ""
msgstr ""
"Project-Id-Version: Tele Server 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-12 07:50+0000\n"
"PO-Revision-Date: 2021-07-12 07:50+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: im_livechat_mail_bot
#: code:addons/im_livechat_mail_bot/models/mail_bot.py:0
#, python-format
msgid ""
"Good, you can customize canned responses in the live chat "
"application.<br/><br/><b>It's the end of this overview</b>, enjoy "
"discovering Tele!"
msgstr ""

#. module: im_livechat_mail_bot
#: model:ir.model,name:im_livechat_mail_bot.model_mail_bot
msgid "Mail Bot"
msgstr ""

#. module: im_livechat_mail_bot
#: code:addons/im_livechat_mail_bot/models/mail_bot.py:0
#, python-format
msgid ""
"Not sure what you are doing. Please, type <span "
"class=\"o_telebot_command\">:</span> and wait for the propositions. Select "
"one of them and press enter."
msgstr ""

#. module: im_livechat_mail_bot
#: model:ir.model.fields,field_description:im_livechat_mail_bot.field_res_users__telebot_state
msgid "TeleBot Status"
msgstr ""

#. module: im_livechat_mail_bot
#: model:ir.model.fields.selection,name:im_livechat_mail_bot.selection__res_users__telebot_state__onboarding_canned
msgid "Onboarding canned"
msgstr ""

#. module: im_livechat_mail_bot
#: code:addons/im_livechat_mail_bot/models/mail_bot.py:0
#, python-format
msgid ""
"That's me! 🎉<br/>Try typing <span class=\"o_telebot_command\">:</span> to "
"use canned responses."
msgstr ""

#. module: im_livechat_mail_bot
#: model:ir.model,name:im_livechat_mail_bot.model_res_users
msgid "Users"
msgstr ""
